
    @font-face {
        font-family: 'SWISS';
        src: url('https://hdp-us-prod-app-wallace-advancingada-files.s3.us-west-2.amazonaws.com/fonts/SWISS-Bold.woff') format('woff');
        font-weight: 700;
        font-style: normal;
        font-display: swap;
    }
    
    @font-face {
        font-family: 'SWISS';
        src: url('https://hdp-us-prod-app-wallace-advancingada-files.s3.us-west-2.amazonaws.com/fonts/SWISS-Bold-Italic.woff') format('woff');
        font-weight: 700;
        font-style: italic;
        font-display: swap;
    }
    
    @font-face {
        font-family: 'SWISS';
        src: url('https://hdp-us-prod-app-wallace-advancingada-files.s3.us-west-2.amazonaws.com/fonts/SWISS-Heavy.woff') format('woff');
        font-weight: 800;
        font-style: normal;
        font-display: swap;
    }
    
    @font-face {
        font-family: 'SWISS';
        src: url('https://hdp-us-prod-app-wallace-advancingada-files.s3.us-west-2.amazonaws.com/fonts/SWISS-Heavy-Italic.woff') format('woff');
        font-weight: 800;
        font-style: italic;
        font-display: swap;
    }
    
    @font-face {
        font-family: 'SWISS';
        src: url('https://hdp-us-prod-app-wallace-advancingada-files.s3.us-west-2.amazonaws.com/fonts/SWISS-Regular.woff') format('woff');
        font-weight: 400;
        font-style: normal;
        font-display: swap;
    }
    
    @font-face {
        font-family: 'SWISS';
        src: url('https://hdp-us-prod-app-wallace-advancingada-files.s3.us-west-2.amazonaws.com/fonts/SWISS-Regular-Italic.woff') format('woff');
        font-weight: 400;
        font-style: italic;
        font-display: swap;
    }
    
:root, :host {
--main-color: #082948;
--main-color-600: #061d32;
--main-color-700: #03101c;
--main-color-h: 209;
--main-color-s: 80%;
--main-color-l: 16%;
--secondary-color: #26667B;
--secondary-color-600: #205769;
--secondary-color-700: #1a4756;
--secondary-color-h: 195;
--secondary-color-s: 53%;
--secondary-color-l: 32%;
--accent-color: #989c22;
--accent-color-600: #82861d;
--accent-color-700: #6e7119;
--accent-color-h: 62;
--accent-color-s: 64%;
--accent-color-l: 37%;
--button-color: #26667B;
--button-color-600: #205769;
--button-color-700: #1a4756;
--button-color-h: 195;
--button-color-s: 53%;
--button-color-l: 32%;
--type-color: #0C153A;
--link-color: #26667B;
--link-hover-color: #0e272f;
--link-decoration: none;
--link-color-h: 195;
--link-color-s: 53%;
--link-color-l: 32%;
--heading-color: #082948;
--font-body-base-size: 17px;
--font-weight-normal: 400;
--font-weight-semi-bold: 600;
--font-weight-bold: 700;
--body-font-family: Inter, Helvetica, Arial, sans-serif;
--body-font-style: normal;
--heading-font-family: Inter, Helvetica, Arial, sans-serif;
--heading-font-weight: 900;
--heading-font-weight-bold: 900;
--heading-font-style: normal;
--border-radius-base: 4px;
--nav-logo-height-mobile: 5rem;
--nav-logo-height-tablet: 6rem;
--nav-logo-height-desktop: 7rem;
}

